
D4Science Infrastructure - Task #1848

Update VREModelerResource.FunctionalityResource 

Dec 17, 2015 07:29 PM - Leonardo Candela

Status: Closed Start date: Dec 17, 2015

Priority: High Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The Generic Resource should be properly updated in all the scopes. 

In particular, we discovered that (in gCubeApps VO) the resource above lack of at least the following configurations:

GeoSpatial related resources;

TabMan related service.

History

#1 - Apr 01, 2016 11:40 AM - Roberto Cirillo

Is there a xml schema for "VREModelerResource.FunctionalityResource" resource?

#2 - Apr 01, 2016 03:48 PM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Lucio Lelii

I'm not able to perform this update without a schema and without understand how this resource works. I'm going to assign this ticket to Lucio.

#3 - Apr 30, 2019 05:34 PM - Lucio Lelii

- Status changed from New to Closed
